Bug 829948 - Mouse not working after staying iddle for some seconds
Mouse not working after staying iddle for some seconds
Status: CLOSED DUPLICATE of bug 825284
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 16:49 EDT by Yiannis
Modified: 2012-06-11 08:20 EDT (History)
5 users (show)

See Also:
Fixed In Version: udev-182-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 08:20:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yiannis 2012-06-07 16:49:54 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:13.0) Gecko/20100101 Firefox/13.0
Build Identifier: 

If I stop using the mouse for some seconds it becomes inactive and when i try to use it again it takes 4-5 secs to start working again.

Reproducible: Always

Steps to Reproduce:
1.Stop moving mouse for a few secs
2.Start moving mouse. Mouse is not responding
3.After 4-5 secs it starts working again
Actual Results:  
Mouse starts working again until next time I stop using it for some secs.

Expected Results:  
Not "disable" movement of mouse.

No issues with the prev version of kernel (3.3.7-1.fc17.x86_64)
Comment 1 Yiannis 2012-06-08 05:55:04 EDT
problem seems to occure only in 64bit systems. I have updated my 32bit eee pc and my 32bit work pc and they are both working correctly! 
Seems that devise is autosuspend on!
Comment 2 Yiannis 2012-06-08 06:12:56 EDT
I think this is the same issue with:

https://bugzilla.redhat.com/show_bug.cgi?id=825284
Comment 3 Josh Boyer 2012-06-08 08:12:32 EDT
(In reply to comment #2)
> I think this is the same issue with:
> 
> https://bugzilla.redhat.com/show_bug.cgi?id=825284

That would be slightly odd, but it's certainly worth testing the new udev update from that bug.  Can you do so and let us know if that fixes the problems?
Comment 4 Yiannis 2012-06-08 15:10:03 EDT
(In reply to comment #3)

> That would be slightly odd, but it's certainly worth testing the new udev
> update from that bug.  Can you do so and let us know if that fixes the
> problems?

Accually its not that odd as my mouse is a bluetooth mouse connected to a bluetooth usb hub. So i downloaded udev, libudev and libgudev1 from:
http://koji.fedoraproject.org/koji/buildinfo?buildID=321300

and install them with rpm -U *.rpm from the folder i downloaded them and now everything seems to works. Mouse never stops responding. Odd thing is that the specific kernel bug was found in 3.5 and not in 3.4 that F17 has on repos.

Will be nice to see the new udev version online soon.

I'll let bug open untill udev-182-3 is realised.
Comment 5 Josh Boyer 2012-06-11 08:20:46 EDT

*** This bug has been marked as a duplicate of bug 825284 ***

Note You need to log in before you can comment on or make changes to this bug.